/* CSS Reset http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/ */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
/*:focus {
	outline: 0;
}*/
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
/* End CSS Reset */

/* Typography */
body, html {
	font-family:"Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
	font-size:12px;
	line-height:16px;
	color:#f7f7f7;
	text-shadow:0 0 0px #000;
	text-shadow:rgba(0,0,0,0.01) 0 0 0;
}

a, a:link, a:visited {
	color:#86cbf7;
	text-decoration:none;
}

a.skip {
	visibility:hidden;
	height:0px;
	width:0px;
	display:block;
	overflow:hidden;
}

a.ontarget {
	visibility:hidden;
}

strong {
	font-weight:bold;
}

em {
	font-style:italic;
}

img {
	border:0px;
}

p {
	margin-bottom:1em;
}

p.author {
	margin-bottom:1.5em;
}

a:hover {
	text-decoration: underline;
}

h1 {
	font-size:18px;
	font-weight:bold;
	line-height:1.25em;
	padding-top:1em;
}

h2 {
	font-size:18px;
	line-height:1.25em;
	margin:15px 0 10px 0;
	clear:both;
	font-weight:bold;
}

h3 {
	font-size:16px;
	line-height:1em;
	font-weight:bold;
}

h3 a, h3 a:link, h3 a:visited {
	color:#ffffff;
}

#socialMedia {
	display:block;
	width:100%;
	height:auto;
	overflow:hidden;
}

div#content.column #socialMedia {
	/*margin-left:50px;*/
	width:400px;
}

a.facebookShare, a.twitter-share-button {
	float:left;
	display:block;
	height:15px;
	margin:0 1em 1em 0;
}

.right {
	text-align:right;
	margin-bottom:1em;
}

.center {
	text-align:center;
	margin-bottom:1em;
}

.video, #flashcontent {
	float:right;
	clear:both;
	margin:0 0 1em 1em;
}

#latestcolumn h3, .column h3 {
	display:block;
	/*background:url(/images/title_background-blue.png);*/
	color:#ffffff;
	margin:2em 0 0 50px;
}

#latestcolumn h3 a, .column h3 a {
	color:#ffffff;
}

#latestcolumn h3 a:hover {
	color:#86cbf7;
	text-decoration:none;
}

img.author, .column img.author {
	float:left;
	display:block;
	margin:2em 1em 1em 50px;
	width:125px;
	border:1px solid #ffffff;
}

a.edit {
	font-size:10px;
}

fieldset {
	background:url(/images/submit_body.png) no-repeat;
}

label {
	float:left;
	display:block;
	font-weight:bold;
	width:100px;
	text-align:right;
	margin-right:.25em;
}

label span {
	font-weight:normal;
}

#file_1 {
	color:#ffffff;
	border:none;
	background:none;
}

#submitbutton {
	margin-left:100px;
}

#submit label, .columnists label {
	width:150px;
}

#submit label.title {
	float:none;
	text-align:left;
	font-size:16px;
	width:500px;
	margin:2em 0 1em 0;
	padding:5px 0 0 150px;
	color:#86cbf7;
}

.buttonInsert {
	display:block;
	margin-left:153px;
}

span.required {
	font-weight:bold;

	color:#fb285f;
	margin:0 0 0 .25em;
}

p.error {
	font-size:1.5em;
	background:#fb285f;
	color:#ffffff;
	padding:10px;
}

#latestcolumn #details, .column #details {
	
}

p.author a {
	font-weight:bold;
}

p.readmore a {
	display:block;
	float:left;
	height:12px;
	width:93px;
	text-indent:-999em;
	margin-top:2px;
	background:url(/images/readmore.png);
}

p.readmore a:hover {
	background-position:0 -12px;
}

p.date {
	font-size:11px;
	font-weight:bold;
}

a.readmore {
	display:block;
	margin:-1em 0 2em 0;
}

.news a.readmore {
	margin:0 0 2em 0;
}

.htmlButtonA {
	text-indent:-999em;
	margin-right:1px;
}

.htmlButtonA a {
	display:block;
	height:100%;
	width:100%;
}

#button_0 {
	display:block;
	height:20px;
	width:20px;
	background:url(/images/button_b.png);
}

#button_1 {
	display:block;
	height:20px;
	width:20px;
	background:url(/images/button_i.png);
}

#button_2 {
	display:block;
	height:20px;
	width:20px;
	background:url(/images/button_u.png);
}

#button_3 {
	display:block;
	height:20px;
	width:50px;
	background:url(/images/button_quote.png);
}

#button_4 {
	display:block;
	height:20px;
	width:50px;
	background:url(/images/button_strike.png);
}

#link {
	display:block;
	height:20px;
	width:50px;
	background:url(/images/button_link.png);
}

#email {
	display:block;
	height:20px;
	width:50px;
	background:url(/images/button_email.png);
}

#image {
	display:block;
	height:20px;
	width:50px;
	background:url(/images/button_image.png);
}

#close_all {
	display:block;
	height:20px;
	width:50px;
	background:url(/images/button_close.png);
}

#file_1 {
	background:#fff;
	color:#000;
}

th {
	font-weight:bold;
}
/* End Typography */

/* Sidebar */
#sidebar {
	float:left;
	width:225px;
	height:auto;
	min-height:650px;
	overflow:hidden;
	background:url(/images/sidebar_background.jpg) no-repeat;
	font-size:11px;
	line-height:14px;
}

#sidebar table {
	margin-left:10px;
}

#sidebar a, #sidebar a:link, #sidebar a:visited {
	color:#ffffff;
	font-weight:bold;
}

#sidebar h4 {
	font-size:14px;
	font-weight:bold;
	margin-bottom:10px;
}

#sidebar h4 span.position {
	font-size:11px;
}

#openballots, #spotlight, #announcements, #twitter, #facebook {
	float:left;
	min-height:50px;
}

#openballots h3, #spotlight h3, #announcements h3, #categories h3, #twitter h3, #facebook h3 {
	display:block;
	width:225px;
	height:25px;
	margin: 0 0 10px 0;
	text-indent:-999em;
}

#openballots ul, #sidebar p, #sidebar h4 {
	margin-left:15px;
}

#announcements h4 {
	font-size:11px;
	margin:10px 0 0 15px;
}

#sidebar p, #sidebar h4 {
	width:195px;
}

#openballots h3 {
	background:url(/images/sidebar_openballots.png);
}

#spotlight h3 {
	background:url(/images/sidebar_spotlight.png);
}

#announcements h3 {
	background:url(/images/sidebar_announcements.png);
}

#categories h3 {
	background:url(/images/sidebar_categories.png);
	margin-bottom:0px;
}

#twitter h3 {
	background:url(/images/sidebar_twitter.png);
	height:37px;
}

#facebook h3 {
	background:url(/images/sidebar_facebook.png);
	height:37px;
}

#categories ul {
	background:#0c204d;
	width:225px;
}

#categories ul li {
	display:block;
	background:#ce1038;
	width:215px;
	height:20px;
	margin:0 0 1px 0;
}

#categories ul li a {
	background:#ce1038;
	display:block;
	height:100%;
	width:100%;
	padding:5px;
}

#categories ul li a:hover, #categories ul li a.active {
	background:#ea2750;
	text-decoration:none;
}

a.votenow {
	display:block;
	width:120px;
	height:40px;
	background:url(/images/button_votenow.png);
	text-indent:-999em;
}

a.playercard {
	float:left;
	display:block;
	width:120px;
	height:40px;
	background:url(/images/button_playercard.png);
	text-indent:-999em;
}

a.votenow:hover, a.playercard:hover {
	background-position:0 -40px;
}

a.votenow:active, a.playercard:active {
	background-position:0 -80px;
}

#spotlight {
	width:225px;
	background:url(/images/spotlight_body.png) 0px 65px no-repeat;
}

#spotlight h3 {
	margin-bottom:0px;
}

#spotlight h4 {
	float:left;
	font-size:12px;
	background:#0b1d44;
	height:25px;
	line-height:25px;
	width:194px;
	margin:0 0 0 5px;
	padding:0 5px;
}

#spotlight>h4 {
	margin:0 0 0 10px;
}

#spotlight img {
	width:70px;
	height:auto;
}

#spotlight p {
	float:left;
	margin:.5em 0;
	width:100px;
}

#spotlight p.status {
	background:url(/images/spotlight_name.png) no-repeat;
	width:195px;
	font-weight:bold;
	padding:10px 15px 3px 15px;
	margin:0;
	font-size:14px;
}

#spotlight a.spotlightimage {
	border:2px solid #ffffff;
	float:left;
	margin:.5em .5em .5em 20px;
}

#announcements a, #announcements a:link, #announcements a:visited {
	color:#a7d0f2;
	font-weight:normal;
}
/* End Sidebar */

html, body {
	background:url(/images/news_background.jpg) top center no-repeat #000000;
}

#logo, #logo img, #trophy, #latestcolumn h2, #news h2, #press h2, #announcements h2, #spotlight, #twitter h3, #footer, #footer ul, ul#footermenu, a.votenow, a.votenow:hover, a.playercard, ul#nav_categories li a img, h2, span.bar, td.bar em, a.ncaa img, a.lowescommunity img { behavior: url(/images/iepngfix.htc); }

a, a:link, a:visited {
	color:#3366cc;
}

#wrapper {
	width:900px;
	margin:0 auto;
	position:relative;
}

#header {
	height:260px;
	width:900px;
	float:left;
	clear:both;
	margin:0px;
}

h4 {
	font-size:14px;
	font-weight:bold;
	margin:1em 0 0 0;
}

table#athlete_list {
	margin-bottom:1em;
	width:625px;
}

table#athlete_list tr {
}

table#athlete_list th, table#athlete_list td {
	padding:3px;
}

table#athlete_list tr.odd {
	background:#e3eefa;
}

table#athlete_list th.name {
	width:200px;
}

table#athlete_list th.position {
	width:200px;
}

table#athlete_list th.school {
	width:225px;
}

#logo {
	float:left;
	background:url(/images/logo.jpg);
	display:block;
	width:225px;
	height:229px;
	text-align:center;
	padding:31px 0 0 0;
	margin:0px;
}

ul#menu {
	float:left;
	display:block;
	width:675px;
	height:29px;
	background:url(/images/menu_background.png);
}

ul#menu li {
	float:left;
	height:29px;
}

ul#menu li a {
	display:block;
	height:100%;
	text-indent:-999em;
}

ul#menu li.menuhome a {
	width:46px;
	background:url(/images/sportsmenu_home.png);
}

ul#menu li.menusports a {
	width:50px;
	background:url(/images/sportsmenu_sports.png);
}

ul#menu li.menuvote a {
	width:42px;
	background:url(/images/sportsmenu_vote.png);
}

ul#menu li.menubrackets a {
	width:70px;
	background:url(/images/sportsmenu_brackets.png);
}

ul#menu li.menucolumnists a {
	width:77px;
	background:url(/images/sportsmenu_columnists.png);
}

ul#menu li.menunews a {
	width:49px;
	background:url(/images/sportsmenu_news.png);
}

ul#menu li.menupartners a {
	width:63px;
	background:url(/images/sportsmenu_partners.png);
}

ul#menu li.menuabout a {
	width:52px;
	background:url(/images/sportsmenu_about.png);
}

ul#menu li a:hover {
	background-position:0 -29px;
}

ul.subnav {
	width:150px;
	position:absolute;
	left:-999em;
}

ul#menu li:hover ul, ul#menu li.sfhover ul {
	left:auto;
}

ul#menu li.menusports ul.subnav li {
	display:block;
	float:left;
	width:150px;
	height:20px;
	margin:0;
	border-bottom:2px solid #cd1041;
}

ul#menu li.menusports ul.subnav li a {
	background:#0d1f45;
	text-indent:0;
	height:12px;
	width:135px;
	padding:5px 5px 3px 10px;
	margin:0;
	color:#ffffff;
	font-weight:bold;
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	opacity:0.9;
}

ul#menu li.menusports ul.subnav li a:hover {
	background:#6ca7db;
	text-decoration:none;
}

ul#menu li.active a {
	background-position:0 -29px;
}

ul#submenu {
	float:left;
	width:675px;
	height:35px;
	background:#bb0f3b;
}

ul#submenu li {
	float:left;
	margin:10px 0 0 1em;
	font-size:16px;
	font-weight:bold;
}

ul#submenu li a {
	display:block;
	color:#ffffff;
}

h1.columnists {
	float:left;
	display:block;
	width:675px;
	height:143px;
	background:url(/images/banner_columnists.jpg);
	text-indent:-999em;
}

h1.news {
	float:left;
	display:block;
	width:675px;
	height:143px;
	background:url(/images/banner_news.jpg);
	text-indent:-999em;
}

div.columnists, div.column, div.news {
	float:right;
	width:625px;
	background:url(/images/background_light.png) #ffffff;
	color:#0c204d;
	border-top:5px solid #0c204d;
	padding:25px 25px 2em 25px;
	margin:-54px 0 0 0;
}

div.news a, div.column a, div.columnists a, div.news a:visited, div.column a:visited, div.columnists a:visited {
	color:#3366cc;
}

div.news .breadcrumb a, div.column .breadcrumb a {
	color:#86cbf7;
}

.news h2 {
	font-size:24px;
	color:#0c204d;
}

.column h3, .column h3 a, .news h3, .news h3 a, .column h3 a:visited, .news h3 a:visited {
	color:#0c204d;
	width:490px;
}

.column h3 a.edit {
	color:#0c204d;
}

div.column p {
	width:490px;
	font-size:13px;
	margin-left:50px;
}

.columnistbox {
	float:left;
	width:287px;
	padding:0 25px 0 0;
}

.bio {
	clear:both;
	overflow:hidden;
	margin-bottom:2em;
}

ul#archivelist {
	margin-bottom:1em;
}

ul#archivelist li {
	width:200px;
}

ul#archivelist li a.active {
	font-weight:bold;
}

#bio {
	height:auto;
	display:block;
	clear:both;
	overflow:hidden;
	margin-bottom:2em;
}

#bio img, .bio img {
	float:left;
	width:100px;
	margin:0 1em 1em 0;
}

.paginate {
	font-weight:bold;
	margin-top:2em;
}

table#ratingside td.name {
	vertical-align: top;
}

#sidebar #rating .school {
	display:none;
}

span.bar {
	float:left;
	display:block;
	height:20px;
	width:20px;
	background:url(/images/votebar_left.png) no-repeat;
}

#rating em, #ratingside em {
	float:left;
	display:block;
	height:20px;
	width:0px;
	padding-left:10px;
	background:url(/images/votebar_right.png) no-repeat;
}

.download {
	display:block;
	float:right;
	height:35px;
	width:130px;
	margin-left:25px;
	background:url(/images/download_button.png);
	text-indent:-999em;
}

a.download:hover {
	background-position:0 -35px;
}

.scaFoundation {
	display:block;
	margin-top:1em;
}

#footerwrapper {
	width:900px;
	margin:0 auto;
}

#footer {
	float:right;
	width:625px;
	height:170px;
	background:url(/images/footer_background_new.png) no-repeat;
	margin:10px -25px 0 0;
	padding:15px 25px;
}

#footerwrapper>#footer {
	margin:10px 0 0 0;
}

#footer ul {
	float:left;
	width:100px;
	margin-right:25px;
	padding-top:30px;
}

ul.sportslist {
	background:url(/images/footer_sports.png) no-repeat;
}

ul.votelist {
	background:url(/images/footer_vote.png) no-repeat;
}

ul.columnistlist {
	background:url(/images/footer_columns.png) no-repeat;
}

ul.newslist {
	background:url(/images/footer_news.png) no-repeat;
}

ul.followlist {
	background:url(/images/footer_follow.png) no-repeat;
}

ul#footermenu {
	background:url(/images/footer_menu.png) no-repeat;
	width:625px;
	height:30px;
	padding:15px 25px;
	margin:25px 0 10px -12px;
}

#footer>ul#footermenu {
	margin:25px 0 10px -25px;
}

ul#footermenu li {
	float:left;
	border-right:1px solid #cccccc;
	padding:0 5px;
}

ul#footermenu li:first-child, ul#footermenu li:last-child {
	border:none;
}

ul#footermenu li.copyright {
	margin-right:20px;
	padding:0px;
}


#footer a, #footer a:visited, #footer a:link {
	color:#86cbf7;
}


.breadcrumb {
	display:block;
	height:auto;
	width:625px;
	margin:-25px -25px 1em -25px;
	padding:5px 25px;
	background:#0c204d;
	color:#ffffff;
}